.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:18.296651px;}
.y1{bottom:26.301435px;}
.y0{bottom:30.875598px;}
.y2{bottom:34.306220px;}
.h3{height:1246.459330px;}
.h1{height:1248.746411px;}
.h2{height:1254.464115px;}
.h4{height:1262.468900px;}
.h0{height:1356.239234px;}
.w1{width:799.334928px;}
.w2{width:801.622010px;}
.w3{width:805.052632px;}
.w0{width:956.000000px;}
.x1{left:76.617225px;}
.x2{left:77.760766px;}
.x0{left:78.904306px;}
@media print{
.y3{bottom:10.666667pt;}
.y1{bottom:15.333333pt;}
.y0{bottom:18.000000pt;}
.y2{bottom:20.000000pt;}
.h3{height:726.666667pt;}
.h1{height:728.000000pt;}
.h2{height:731.333333pt;}
.h4{height:736.000000pt;}
.h0{height:790.666667pt;}
.w1{width:466.000000pt;}
.w2{width:467.333333pt;}
.w3{width:469.333333pt;}
.w0{width:557.333333pt;}
.x1{left:44.666667pt;}
.x2{left:45.333333pt;}
.x0{left:46.000000pt;}
}
